{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Port=5434;Database=meezi;Username=meezi;Password=meezi_local_pass",
    "Redis": "localhost:6381"
  },
  "Jwt": {
    "Key": "meezi-dev-secret-key-min-32-chars!!",
    "Issuer": "meezi",
    "Audience": "meezi-admin",
    "AccessTokenExpiryDays": 30,
    "RefreshTokenExpiryDays": 365
  },
  "Cors": {
    "Origins": [
      "http://localhost:3000",
      "http://localhost:3101",
      "http://localhost:3102",
      "https://localhost:3000"
    ]
  },
  "Kavenegar": {
    "ApiKey": "",
    "OtpTemplate": "verify"
  }
}
